%define dist Image-Base
Name: perl-%dist
Version: 1.07
Release: alt2

Summary: Base class for image manipulation
License: LGPL
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar
Patch: %name-%version-%release.patch

BuildArch: noarch

# Automatically added by buildreq on Fri Jul 31 2009
BuildRequires: perl-devel

%description
Image::Base is a base class for loading, manipulating and saving images.
This class should not be used directly. Known inheritors are Image::Xbm
and Image::Xpm.

%prep
%setup -q -n %dist-%version
%patch -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%dir %perl_vendor_privlib/Image
%perl_vendor_privlib/Image/Base.pm

%changelog
* Fri Jul 31 2009 Alexey Tourbin <at@altlinux.ru> 1.07-alt2
- rebuilt

* Thu Dec 16 2004 Alexey Tourbin <at@altlinux.ru> 1.07-alt1
- initial revision
- license: LGPL
